<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>19O-2l-lvt.placeholderString</key>
	<string>U+xxx</string>
	<key>50c-TU-qXa.title</key>
	<string>特殊例外会覆盖特定 Unicode 范围或文字的字体。</string>
	<key>7bA-9Z-zK3.title</key>
	<string>安装 Nerd Font 字体包…</string>
	<key>7pL-Nx-6Zr.title</key>
	<string>编辑特殊例外</string>
	<key>Eaw-6f-gXv.placeholderString</key>
	<string>U+xxx</string>
	<key>GFP-YT-OoG.title</key>
	<string>好</string>
	<key>Hpa-f0-bgv.title</key>
	<string>字体：</string>
	<key>K4n-LF-VUt.title</key>
	<string>添加预设…</string>
	<key>Nme-0p-Ecj.title</key>
	<string>取消</string>
	<key>QvC-M9-y7g.title</key>
	<string>管理特殊例外</string>
	<key>YOm-En-lgT.placeholderString</key>
	<string>U+xxx</string>
	<key>jbS-ge-dwV.title</key>
	<string>对于从以下位置开始的字符</string>
	<key>nyP-1o-ltH.title</key>
	<string>到</string>
	<key>raH-fi-CM2.title</key>
	<string>好</string>
	<key>w1n-Lp-vNo.title</key>
	<string>使用码点</string>
	<key>xs7-DG-LSZ.title</key>
	<string>取消</string>
</dict>
</plist>
